## ropgadget 6.6+dfsg

=== debian/changelog ===
ropgadget (6.6+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Timo Röhling <roehling@debian.org>  Fri, 11 Feb 2022 23:17:24 +0100

ropgadget (6.6+dfsg-1) unstable; urgency=medium

  * Initial release.

 -- Timo Röhling <roehling@debian.org>  Fri, 31 Dec 2021 11:48:40 +0100
