=== debian/control ===
Source: ropgadget
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-python,
               dh-sequence-python3,
	       python3-all,
	       python3-capstone,
	       python3-setuptools,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/ropgadget.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ropgadget
Homepage: http://shell-storm.org/project/ROPgadget/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-ropgadget
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Gadgets finder for ROP exploitation code
 ROPGadget is a tool for security research and vulnerability exploitation. It
 lets you search binaries for sequences of useful machine code instructions
 followed by a return statement ("gadgets"). If an exploit can manipulate the
 callstack to point to a sequence of gadgets, the return statements will
 redirect the program flow to execute the sequence ("return oriented
 programming"). By reusing existing code out of context, an attacker can
 potentially circumvent security measures which prevent the execution
 of injected code.
