=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/,\
     dversionmangle=s/\+dfsg\d*$//,repack,repacksuffix=+dfsg \
     https://github.com/JonathanSalwan/ROPgadget/releases .*/v?(\d+\S+)\.tar\.gz
