## ropgadget 6.9+dfsg

=== debian/changelog ===
ropgadget (6.9+dfsg-1) unstable; urgency=medium

  * New upstream version 6.9+dfsg

 -- Timo Röhling <roehling@debian.org>  Thu, 25 Aug 2022 19:55:18 +0200

ropgadget (6.8+dfsg-1) unstable; urgency=medium

  * New upstream version 6.8+dfsg
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Jun 2022 15:47:42 +0200

ropgadget (6.7+dfsg-1) unstable; urgency=medium

  * New upstream version 6.7+dfsg

 -- Timo Röhling <roehling@debian.org>  Sun, 13 Mar 2022 17:00:40 +0100
