=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	       python3-all,
 	       python3-capstone,
 	       python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/ropgadget.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ropgadget
 Homepage: http://shell-storm.org/project/ROPgadget/
