## ropgadget 7.2+dfsg

=== debian/changelog ===
ropgadget (7.2+dfsg-1) unstable; urgency=medium

  * New upstream version 7.2+dfsg

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Dec 2022 10:30:15 +0100

ropgadget (7.1+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.
  * Set upstream metadata fields: Repository.

  [ Timo Röhling ]
  * Fix d/watch

 -- Timo Röhling <roehling@debian.org>  Sat, 01 Oct 2022 22:10:56 +0200

ropgadget (7.1+dfsg-1) unstable; urgency=medium

  * New upstream version 7.1+dfsg

 -- Timo Röhling <roehling@debian.org>  Thu, 15 Sep 2022 15:35:27 +0200

ropgadget (7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 7.0+dfsg

 -- Timo Röhling <roehling@debian.org>  Fri, 02 Sep 2022 17:43:02 +0200
