=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/ropgadget.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ropgadget
-Homepage: http://shell-storm.org/project/ROPgadget/
+Homepage: https://shell-storm.org/project/ROPgadget/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
