## ropgadget 7.3+dfsg

=== debian/changelog ===
ropgadget (7.3+dfsg-1) unstable; urgency=medium

  * New upstream version 7.3+dfsg
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 13:43:08 +0200
