## ropgadget 7.4+dfsg

=== debian/changelog ===
ropgadget (7.4+dfsg-1) unstable; urgency=medium

  * New upstream version 7.4+dfsg

 -- Timo Röhling <roehling@debian.org>  Mon, 04 Sep 2023 13:47:58 +0200
