=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
 dversionmangle=auto,repack,repacksuffix=+dfsg \
 https://api.github.com/repos/JonathanSalwan/ROPgadget/tags \
 tarball/(?:[^"]*?/)?v?@ANY_VERSION@
