## ropgadget 7.5+dfsg

=== debian/changelog ===
ropgadget (7.5+dfsg-1) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * Wrap and sort Debian package files
  * New upstream version 7.5+dfsg
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Sun, 06 Oct 2024 23:37:59 +0200
