## ropgadget 7.6+dfsg

=== debian/changelog ===
ropgadget (7.6+dfsg-1) unstable; urgency=medium

  * New upstream version 7.6+dfsg

 -- Timo Röhling <roehling@debian.org>  Fri, 07 Feb 2025 11:44:45 +0100
