=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: ropgadget
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-	       dh-python,
-               dh-sequence-python3,
-	       python3-all,
-	       python3-capstone,
-	       python3-setuptools,
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ dh-sequence-python3,
+ python3-all,
+ python3-capstone,
+ python3-setuptools,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/ropgadget.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ropgadget
 Homepage: https://shell-storm.org/project/ROPgadget/
@@ -18,7 +20,9 @@
 
 Package: python3-ropgadget
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Gadgets finder for ROP exploitation code
  ROPGadget is a tool for security research and vulnerability exploitation. It
  lets you search binaries for sequences of useful machine code instructions
