## ropgadget 7.7%2Bdfsg

=== debian/watch ===
Version: 5

Template: Github
Owner: JonathanSalwan
Project: ROPgadget
Dversion-Mangle: auto
Repack: yes
Repack-Suffix: +dfsg
