## ropgadget 7.7+dfsg

=== debian/changelog ===
ropgadget (7.7+dfsg-1) unstable; urgency=medium

  * New upstream version 7.7+dfsg
  * Update patches.
    - Obsolete: 0002-Fix-SyntaxWarnings.patch

 -- Timo Röhling <roehling@debian.org>  Tue, 21 Oct 2025 15:04:47 +0200

ropgadget (7.6+dfsg-2) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * Bump Standards-Version to 4.7.2
  * Fix Python SyntaxWarnings (Closes: #1087057)

 -- Timo Röhling <roehling@debian.org>  Sat, 11 Oct 2025 22:12:13 +0200
