=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-capstone,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/ropgadget.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ropgadget
 Homepage: https://shell-storm.org/project/ROPgadget/
